Subject: Re: guestgroup (fwd)

From: Michael Brennen <[email-masked]>
Date: Tue, 11 Aug 1998 18:03:47 -0500 (CDT)

Guestgroups work fine with file deletion.  Check the "delete" keyword
in /etc/ftpaccess; also see the man page for ftpaccess, "man access". 
Check the ownership and permissions on any applicable upload
statements. 

   -- Michael

On Tue, 11 Aug 1998, Chuck Pierce wrote:

> I am setting up wu-ftp to do virtual ftp on a sol x86 box.  I am trying 
> to make it so that when specific users login the chroot command will be 
> given.  The only way I have found how to do that is with guestgroup, but 
> when I do that none of the users can delete anything.  does anyone know 
> of a way to be able to do the chroot with out having guest privileges?  - 
> Chuck
>